=== kde2/klipsi/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr
exec_prefix = ${prefix}
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

libdir = $(kde_libraries)
#>- 
bindir = $(kde_bindir)
#>+ 3
DEPDIR = .deps

bindir = $(kde_bindir)

#>- METASOURCES = AUTO

KDE_ICON = AUTO

INCLUDES = $(all_includes) -I$(top_srcdir)/lib

DISTCLEANFILES = $(klipsi_METASOURCES) ./.deps/* ./.deps/.P

bin_PROGRAMS = klipsi
lib_LTLIBRARIES = klipsi.la

CLEANFILES = dummy.cpp

klipsi_la_LIBADD = -L$(top_srcdir)/lib/.libs -lplp $(LIB_KDEUI)
klipsi_la_SOURCES = main.cpp toplevel.cpp
klipsi_la_LDFLAGS = $(all_libraries) -module -avoid-version

klipsi_LDADD = klipsi.la
klipsi_SOURCES = dummy.cpp
klipsi_LDFLAGS = $(all_libraries) $(KDE_RPATH)

applnkdir = $(kde_appsdir)/Utilities
applnk_DATA = klipsi.desktop
EXTRA_DIST =  $(applnk_DATA) $(apps_DATA)

appsdir = $(kde_datadir)/klipsi
apps_DATA = eventsrc

noinst_HEADERS = toplevel.h
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../include/config.h
CONFIG_CLEAN_FILES = 
LTLIBRARIES =  $(lib_LTLIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I../../include
CPPFLAGS = 
LDFLAGS = -s
LIBS = -lnsl 
klipsi_la_DEPENDENCIES = 
#>- klipsi_la_OBJECTS =  main.lo toplevel.lo
#>+ 8
klipsi_la_OBJECTS = main.lo toplevel.lo\
toplevel.moc.lo  \
klipsi_la_meta_unload.lo 
klipsi_la_OBJECTS = klipsi_la.all_cpp.lo 
klipsi_la_final_OBJECTS = klipsi_la.all_cpp.lo 
klipsi_la_nofinal_OBJECTS = main.lo toplevel.lo\
toplevel.moc.lo  \
klipsi_la_meta_unload.lo 
PROGRAMS =  $(bin_PROGRAMS)

#>- klipsi_OBJECTS =  dummy.o
#>+ 1
klipsi_OBJECTS = dummy.o
klipsi_DEPENDENCIES =  klipsi.la
CXXFLAGS = -g -O2
#>- CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
#>+ 1
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) $(LDFLAGS) -o $@
DATA =  $(applnk_DATA) $(apps_DATA)

HEADERS =  $(noinst_HEADERS)

DIST_COMMON =  Makefile.am Makefile.in


#>- DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
#>+ 7
DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST) \
	hi16-app-klipsi.png \
	hi22-action-klipsi.png \
	hi22-action-klipsi_c.png \
	hi22-action-klipsi_cd.png \
	hi22-action-klipsi_d.png \
	hi22-app-klipsi.png 

TAR = tar
GZIP_ENV = --best
SOURCES = $(klipsi_la_SOURCES) $(klipsi_SOURCES)
OBJECTS = $(klipsi_la_OBJECTS) $(klipsi_OBJECTS)

#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .lo .o .s
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/klipsi/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/klipsi/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit klipsi/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-libLTLIBRARIES:

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)

distclean-libLTLIBRARIES:

maintainer-clean-libLTLIBRARIES:

install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p"; \
	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

klipsi.la: $(klipsi_la_OBJECTS) $(klipsi_la_DEPENDENCIES)
	$(CXXLINK) -rpath $(libdir) $(klipsi_la_LDFLAGS) $(klipsi_la_OBJECTS) $(klipsi_la_LIBADD) $(LIBS)

mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

klipsi: $(klipsi_OBJECTS) $(klipsi_DEPENDENCIES)
	@rm -f klipsi
	$(CXXLINK) $(klipsi_LDFLAGS) $(klipsi_OBJECTS) $(klipsi_LDADD) $(LIBS)
.cpp.o:
	$(CXXCOMPILE) -c $<
.cpp.lo:
	$(LTCXXCOMPILE) -c $<

install-applnkDATA: $(applnk_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(applnkdir)
	@list='$(applnk_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(applnkdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(applnkdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(applnkdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(applnkdir)/$$p; \
	  fi; fi; \
	done

uninstall-applnkDATA:
	@$(NORMAL_UNINSTALL)
	list='$(applnk_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(applnkdir)/$$p; \
	done

install-appsDATA: $(apps_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(appsdir)
	@list='$(apps_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(appsdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(appsdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(appsdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(appsdir)/$$p; \
	  fi; fi; \
	done

uninstall-appsDATA:
	@$(NORMAL_UNINSTALL)
	list='$(apps_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(appsdir)/$$p; \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/klipsi

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done

info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am: install-libLTLIBRARIES install-binPROGRAMS
install-exec: install-exec-am
