=== kde2/kpsion/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

# $Id: Makefile.am,v 1.8 2001/05/21 21:46:35 felfert Exp $


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr
exec_prefix = ${prefix}
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

libdir = $(kde_libraries)
#>- 
bindir = $(kde_bindir)
#>+ 3
DEPDIR = .deps

bindir = $(kde_bindir)

#>- METASOURCES = AUTO

KDE_ICON = AUTO

INCLUDES = $(all_includes) -I$(top_srcdir)/lib

DISTCLEANFILES = $(kpsion_METASOURCES) ./.deps/* ./.deps/.P

lib_LTLIBRARIES = libkpsion.la
bin_PROGRAMS = kpsion

libkpsion_la_LDFLAGS = $(LIBDEBUG) $(all_libraries) -module -version-info $(LIBVERSION)
libkpsion_la_SOURCES = kpsion.cpp setupdialog.cpp wizards.cpp 	statusbarprogress.cpp kpsionconfig.cpp kpsionbackuplistview.cpp 	kpsionrestoredialog.cpp


libkpsion_la_LIBADD = -L$(top_srcdir)/lib/.libs -lplp $(LIB_KFILE)

kpsion_SOURCES = main.cpp
kpsion_LDFLAGS = $(KDE_RPATH)
kpsion_LDADD = libkpsion.la $(top_srcdir)/lib/libplp.la

applnk_DATA = kpsion.desktop
applnkdir = $(kde_appsdir)/Utilities
EXTRA_DIST =  kpsion.desktop kpsionui.rc

rcdir = $(kde_datadir)/kpsion
rc_DATA = kpsionui.rc

noinst_HEADERS = kpsion.h setupdialog.h wizards.h kpsionrestoredialog.h 	kpsionconfig.h kpsionbackuplistview.h statusbarprogress.h

mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../include/config.h
CONFIG_CLEAN_FILES = 
LTLIBRARIES =  $(lib_LTLIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I../../include
CPPFLAGS = 
LDFLAGS = -s
LIBS = -lnsl 
libkpsion_la_DEPENDENCIES = 
#>- libkpsion_la_OBJECTS =  kpsion.lo setupdialog.lo wizards.lo \
#>- statusbarprogress.lo kpsionconfig.lo kpsionbackuplistview.lo \
#>- kpsionrestoredialog.lo
#>+ 12
libkpsion_la_OBJECTS = kpsion.lo setupdialog.lo wizards.lo \
statusbarprogress.lo kpsionconfig.lo kpsionbackuplistview.lo \
kpsionrestoredialog.lo\
kpsion.moc.lo kpsionbackuplistview.moc.lo kpsionrestoredialog.moc.lo wizards.moc.lo statusbarprogress.moc.lo setupdialog.moc.lo  \
libkpsion_la_meta_unload.lo 
libkpsion_la_OBJECTS = libkpsion_la.all_cpp.lo 
libkpsion_la_final_OBJECTS = libkpsion_la.all_cpp.lo 
libkpsion_la_nofinal_OBJECTS = kpsion.lo setupdialog.lo wizards.lo \
statusbarprogress.lo kpsionconfig.lo kpsionbackuplistview.lo \
kpsionrestoredialog.lo\
kpsion.moc.lo kpsionbackuplistview.moc.lo kpsionrestoredialog.moc.lo wizards.moc.lo statusbarprogress.moc.lo setupdialog.moc.lo  \
libkpsion_la_meta_unload.lo 
PROGRAMS =  $(bin_PROGRAMS)

#>- kpsion_OBJECTS =  main.o
#>+ 1
kpsion_OBJECTS = main.o
kpsion_DEPENDENCIES =  libkpsion.la $(top_srcdir)/lib/libplp.la
CXXFLAGS = -g -O2
#>- CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
#>+ 1
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) $(LDFLAGS) -o $@
DATA =  $(applnk_DATA) $(rc_DATA)

HEADERS =  $(noinst_HEADERS)

DIST_COMMON =  Makefile.am Makefile.in


#>- DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
#>+ 16
DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST) \
	hi16-action-psion_backup.png \
	hi16-action-psion_format.png \
	hi16-action-psion_restore.png \
	hi16-app-kpsion.png \
	hi22-action-psion_backup.png \
	hi22-action-psion_restore.png \
	hi22-app-kpsion.png \
	lo16-action-psion_backup.png \
	lo16-action-psion_restore.png \
	lo16-app-kpsion.png \
	lo22-action-psion_backup.png \
	lo22-action-psion_restore.png \
	lo32-action-psion_backup.png \
	lo32-action-psion_restore.png \
	lo32-app-kpsion.png 

TAR = tar
GZIP_ENV = --best
SOURCES = $(libkpsion_la_SOURCES) $(kpsion_SOURCES)
OBJECTS = $(libkpsion_la_OBJECTS) $(kpsion_OBJECTS)

#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .lo .o .s
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/kpsion/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/kpsion/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit kpsion/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-libLTLIBRARIES:

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)

distclean-libLTLIBRARIES:

maintainer-clean-libLTLIBRARIES:

install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p"; \
	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

libkpsion.la: $(libkpsion_la_OBJECTS) $(libkpsion_la_DEPENDENCIES)
	$(CXXLINK) -rpath $(libdir) $(libkpsion_la_LDFLAGS) $(libkpsion_la_OBJECTS) $(libkpsion_la_LIBADD) $(LIBS)

mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

kpsion: $(kpsion_OBJECTS) $(kpsion_DEPENDENCIES)
	@rm -f kpsion
	$(CXXLINK) $(kpsion_LDFLAGS) $(kpsion_OBJECTS) $(kpsion_LDADD) $(LIBS)
.cpp.o:
	$(CXXCOMPILE) -c $<
.cpp.lo:
	$(LTCXXCOMPILE) -c $<

install-applnkDATA: $(applnk_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(applnkdir)
	@list='$(applnk_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(applnkdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(applnkdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(applnkdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(applnkdir)/$$p; \
	  fi; fi; \
	done

uninstall-applnkDATA:
	@$(NORMAL_UNINSTALL)
	list='$(applnk_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(applnkdir)/$$p; \
	done

install-rcDATA: $(rc_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(rcdir)
	@list='$(rc_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(rcdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(rcdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(rcdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(rcdir)/$$p; \
	  fi; fi; \
	done

uninstall-rcDATA:
	@$(NORMAL_UNINSTALL)
	list='$(rc_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(rcdir)/$$p; \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
