=== kde2/mime/icons/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

# $Id: Makefile.am,v 1.2 2001/02/06 01:01:45 felfert Exp $
#


SHELL = /bin/sh

srcdir = .
top_srcdir = ../../..
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

KDE_ICON = AUTO

EXTRA_DIST = $(wildcard *.png)
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../../include/config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


#>- DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
#>+ 19
DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST) \
	lo32-app-psion_backup.png \
	lo32-app-psion_desktop.png \
	lo32-app-psion_owner.png \
	lo32-app-psion_restore.png \
	lo32-app-psion_setup.png \
	lo32-device-psion_drive.png \
	lo32-mime-x_psion_agenda.png \
	lo32-mime-x_psion_backup.png \
	lo32-mime-x_psion_data.png \
	lo32-mime-x_psion_encryptit.png \
	lo32-mime-x_psion_opl.png \
	lo32-mime-x_psion_opo.png \
	lo32-mime-x_psion_opx.png \
	lo32-mime-x_psion_recorder.png \
	lo32-mime-x_psion_sheet.png \
	lo32-mime-x_psion_sis.png \
	lo32-mime-x_psion_unknown.png \
	lo32-mime-x_psion_word.png 

TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/mime/icons/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/mime/icons/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit mime/icons/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/mime/icons

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

#>- install-data-am:
#>+ 1
install-data-am: install-kde-icons 
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
#>- uninstall-am:
#>+ 1
uninstall-am: uninstall-kde-icons 
uninstall: uninstall-am
all-am: Makefile
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am \
		maintainer-clean-local
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


maintainer-clean-local:
	rm -f Makefile.in

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
docs-am:

#>+ 43
install-kde-icons:
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/locolor/32x32/apps
	$(INSTALL_DATA) $(srcdir)/lo32-app-psion_backup.png $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_backup.png
	$(INSTALL_DATA) $(srcdir)/lo32-app-psion_desktop.png $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_desktop.png
	$(INSTALL_DATA) $(srcdir)/lo32-app-psion_owner.png $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_owner.png
	$(INSTALL_DATA) $(srcdir)/lo32-app-psion_restore.png $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_restore.png
	$(INSTALL_DATA) $(srcdir)/lo32-app-psion_setup.png $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_setup.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/locolor/32x32/devices
	$(INSTALL_DATA) $(srcdir)/lo32-device-psion_drive.png $(DESTDIR)$(kde_icondir)/locolor/32x32/devices/psion_drive.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_agenda.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_agenda.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_backup.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_backup.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_data.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_data.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_encryptit.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_encryptit.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_opl.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opl.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_opo.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opo.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_opx.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opx.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_recorder.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_recorder.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_sheet.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_sheet.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_sis.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_sis.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_unknown.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_unknown.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_word.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_word.png

uninstall-kde-icons:
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_backup.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_desktop.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_owner.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_restore.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_setup.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/devices/psion_drive.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_agenda.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_backup.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_data.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_encryptit.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opl.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opo.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opx.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_recorder.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_sheet.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_sis.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_unknown.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_word.png

#>+ 5
force-reedit:
		cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/mime/icons/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit mime/icons/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 3
cvs-clean:
	$(MAKE) -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo
