=== debian/control ===
Source: plptools
Section: otherosfs
Priority: optional
Maintainer: John Lines <john@paladin.demon.co.uk>
Standards-Version: 3.5.6
Build-Depends: debhelper, libtool, automake, libncurses5-dev, libreadline4-dev, kdoc, kdebase-dev

Package: plptools
Architecture: any
Depends: ${shlibs:Depends}
Description: Access Psion series 5 over a serial link 
 This package lets you access Psion drives over a serial link. You
 can mount them, pseudo NFS style, or access them via ftp-like
 commands.
 .
 The software is partially based on p3nfs, which is also packed for
 Debian, but plptools uses the native Psion protocol, whereas p3nfs
 requires a program to be installed on the Psion.
